Subject: problems with copy-paste drives me MAD

From: Kjetil brinchmann Halvorsen <[email-masked]>
Date: Wed, 27 Oct 2010 16:24:30 -0300

This is ubuntu 10.10 Maverick, with emacs 23 from the ubuntu repos.

The problem reported here was not present with emacs 22 on ubuntu.

When marking  a block of text with the mouse, choosing copy from the menu
(earlier I used cua-mode so Ctrl-C, I just dropped cua-mode hoping the
problem should diaappear, did not.
So for now i just choose <copy>, <paste> etc from the edit menu.)

Then putting the cursor where I want the text, then choosing <paste>,
emacs pastes some OTHER text than the one I marked!

This drives me MAD! It does not occur always, but when it does, it is
persistent.

Kjetil B Halvorsen

-- 
"If you want a picture of the future - imagine a boot stamping on the
human face - forever."

George Orwell (1984)